@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fff2cc; background-repeat:repeat repeat; background-size:cover; background-position:0% 0%; background-attachment:fixed; background-image:url(../uploads/1_Rose.jpg); -moz-background-size:cover; -webkit-background-size:cover; }
#txtBox_450 { top:82px; left:1px; width:320px; height:1254px; z-index:116; }
#pasteDiv_473 { top:184px; left:10px; width:300px; height:253px; z-index:101; }
#pasteDiv_474 { top:447px; left:10px; width:300px; height:735px; z-index:102; }
#txtBox_481 { top:6px; left:58px; width:222px; height:39px; z-index:107; }
#body-content { height:1336px; }
#pasteDiv_482 { top:42px; left:50px; width:237px; height:40px; z-index:118; }
/* End Viewport phone */
}